/*
div#panel-flatRate, .rateSelector {
    display: none !important;
}
*/

.light-menu-links {
    background-color: #b5b5b5;
}
iframe[name="google_conversion_frame"] {
    position: absolute;
}
.no-border {
    border: 0px !important;
}

.getAQuote_clients > div{
    display: inline-block;
    width  : 24%;
}
.getAQuote_clients img{
     max-width  : 200px;
}
.GAQ_container{
    max-width: 970px;
    margin   : 0 auto;
}
.GAQ_award img{
    max-width: 200px;
    display  : inline-block;
}
.GAQ_award .text{
    display: inline-block;
}
.GAQ_video{
    float: left;
}
.GAQ_form{
    float: right;
}
.GAQ_submit button{
    min-width: 100px;
    display  : inline;
    margin   : 0 20px 0 0;

}
.GAQ_video.why_recycle{
    width     : auto;
    text-align: left;
}
.GAQ_video .videoWrapper iframe{
    display: relative !important;
}
.GAQ_submit a{
    color          : #047da3;
    text-decoration: underline;
}
@media (max-width: 500px) {
    .imageArea {
       text-align: center;
    }
    .singleNew .imageArea img {
        width: auto !important;
        max-width: 100% !important;
    }
    .hide-on-mobile {display: none;}
    .thumbImg {
        float: none;
        margin: 10px 0;
        width: 100%;
        height: 195px;
    }
    .faq-container li {
        padding-bottom: 5px !important;
    }
    .boxButtons {
        bottom: 10px !important;
    }
    .tableInfo .body .boxButtons button {
        margin-top: 0px !important;
        margin-bottom: 15px !important;
    }
    #page {
        min-width: 320px !important;
    }
    .commercialTeam .commercials .profile .textArea span.title {
        white-space: initial !important;
        text-overflow: ellipsis !important;
    }
    div.commercialTeam .commercials .profile span.area {
        display: block;
        height: auto;
    }

    .profile {
        float: left;
        display: block !important;
    }
    .commercials {
        overflow: auto;
    }
    /* Get a quote */
    .getAQuote_clients > div{
        width: 49%;
    }
    .getAQuote_clients img{
         max-width: 150px;
    }
    .GAQ_award .text h1,
    .GAQ_award .text h2,
    .GAQ_award .text h3{
        text-align: center;
    }

    #page-switch .picture.mobile {
        width: 80%;
    }
}
@media (min-width: 501px) {
    .singleNew .imageArea img {
        width: auto !important;
        max-width: 100% !important;
    }
    .hide-on-desktop {display: none;}
    .newsBar .newcontainer img, .newsBar .newcontainer div.videoContainer, .newslist .new {
		height: 191px !important;
	}
    .thumbImg {
        float: left;
        width: 283px;
        height: 191px;
    }
    .faq-container ul {

    line-height: 1.5 !important;
    }
    .panel_option2{
        margin-right: 20px;
    }
}
header #navbar li.menu-item-has-children .arrow {
    width: 100% !important;
    cursor: pointer;
}
#btn_submit {
    margin-top: 15px;
}
.textPanel.bgImage, #awardsList {
    font-size: 14px !important;
}
.landingHeader .textPanel p {
    padding-bottom: 10px !important;
}
.message.form_confirmation {
    font-size: 14px;
}
.faq-container ul{
    margin-bottom: 20px !important;
    margin-top: -10px;
}
.faq-container ul + p {
    margin-top: -10px;
}
.faq-container a {
    line-height: inherit !important;
}
.faq-container p {
    margin-bottom: 20px !important;
}
.faq-container.text ul li:before {
    top: 5px;
}

#header-cover-main .header-externalLink{
    position: absolute;
    top     : 0;
    bottom  : 0;
    right   : 0;
    left    : 0;
}

.referral-photo {
    display: block;
    position: relative;
    z-index: 20;
    width: 100%;
}
.referral-body {
    margin-top: -80px;
    padding-bottom: 300px !important;
}
.referral-body a {
    color: #777777;
    text-decoration: underline;
}
.referral-body h1 {
    position: relative;
    z-index: 30;
    background: transparent !important;
}
header #navbar .HireButton {
    right: 20px !important;
}
header #navbar .HireButton.refer-hire-button {
    background-color: #67bc44;
}
header #navbar .HireButton.refer-hire-button:before {
    background-image: url(../img/icons/bird.png);
}
header #navbar .HireButton.refer-hire-button:hover {
    background-color: #678e44;
}
header #navbar .HireButton + .refer-hire-button {
    right: 210px !important;
}


#home-modal{
    display: none;
}
    @media (min-width: 500px) {
        #home-modal{
            position: fixed;
            display : none;
            bottom  : 0;
            right   : 0;
            opacity : 0;
            z-index : 100;

            -webkit-transition: opacity 0.5s;
            transition        : opacity 0.5s;
        }
            #home-modal.show{
                opacity: 1;
                display: block;
            }

    }
.modal-content{
    position         : relative;
    height           : 400px;
    width            : 550px;
    background       : #434848;
    border           : solid white 3px;
    text-align       : center;
    background-repeat: no-repeat;
    background-size  : 100% auto;
    background-image : url(../img/modal_BG.png);

    -webkit-box-shadow: 0px 1px 40px 0px rgba(0,0,0,0.5);
    -moz-box-shadow   : 0px 1px 40px 0px rgba(0,0,0,0.5);
    box-shadow        : 0px 1px 40px 0px rgba(0,0,0,0.5);
}
.modal-close{
    position   : absolute;
    left       : -20px;
    top        : -20px;
    height     : 40px;
    width      : 40px;
    line-height: 40px;
    font-size  : 20px;
    background : white;
    color      : #333;
    text-align : center;
    cursor     : pointer;
    z-index    : 10;
    opacity    : 0.9;

    border-radius        : 50%;
    -moz-border-radius   : 50%;
    -webkit-border-radius: 50%;
}
.modal-close:hover{
    opacity: 1;
}
.modal-content button{
    margin-top: 12px;
}
.modal-content .modal-l,
.modal-content .modal-r{
    position: absolute;
    bottom  : 25px;
    left    : 0;
    width   : 50%;
}
.modal-content .modal-r{
    margin-left: 50%;
}


.btn-green{
    background: #19a544;
}
    .btn-green:after{
        background: #138336 !important;
    }
    .btn-green:hover{
        background: #138336;
    }
    #page-switch .contentArea{
        width     : 100%;
        max-width : 940px;
        margin    : 0 auto;
        position  : relative;
        box-sizing: border-box;
    }
    #page-switch .title{
        background  : none;
        margin      : 0 0 24px;
        color       : #00a9dd;
        font-weight : bold;
        font-size   : 24px;
    }
    #page-switch .title_sec{
        display     : block;
        margin      : 20px auto 60px;
        font-size   : 20px;
        max-width   : 700px;
        line-height : 1.5;
    }
    #page-switch .title_sec strong{
        color       : #00a9dd;
        font-weight : bold;
    }
    #page-switch .listOfDescriptions li{
        padding-bottom: 0;
    }
